From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 4 May 2007<P>

I hear you about how it's a violation of trust.<BR>
<BR>
I guess the counter-argument is though, that it's kind of a matter of expectations going into the relationship (as set by the culture) As a parallel, it might not be reasonable to expect your sweet-one-and-only to weigh the same at age 55 as they did at 28. You might like that to happen, but the odds ain't on your side, and if you go in with that expectation than the fault is at least partially yours when the expectation isn't met.<BR>
<BR>
On the other hand, relationships are MUCH more complicated than that, and you have to have an INCREDIBLY secure base in your homelife to accept that kind of risk of shifting affections...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 4 May 2007<P>

TASSEL, about <a href="/blend/wv.cgi?id=2007.05.03.20.03.26974">Me</a>: welcome to the blender!  here, you don't have to be alone unless you choose to be.  may you find peace and comfort here whenever you need it.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 May 2007<P>

Kirk; After I wrote all that I did think good grief think of all the problems that my parents and aunts and uncles and grandparents went through and still stayed together. All of that with ill health, weight gains and losses and more and they all stayed married for firty to sixty years. (It was a different time and generation.) I suppose expectations are different these days.<BR>
<BR>
Human sexuality is tricky and can cause extreme jealousy and even murder and physical abuse. A lot of men used to get away with murdering spouces when caught in the act. They used to call it a crime of passion. <BR>
<BR>
I hope we are not generations of weenie whiners that cut and run every time there is a problem. But Cheating well that one is somehow the hardest to overcome. Getting past the breaking of trust is impossible for some. I do know people that have gotten through it, men and women both that went on with their lives together.  I think mental and or physical abuse, and cheating are the only GOOD grounds for d-i-v-o-r-c-e but I would imagine there are more, like excessive drinking, drugs and gambling might do it as well.<BR>
<BR>
I wonder what religion these Europeans are that they can be so free when passions and sexuality are such dangerous games. I won't tell you my guess but Da Vinci Code might hint at it hahahahah.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 4 May 2007<P>

TASSEL, about <a href="/blend/wv.cgi?id=2007.05.03.15.15.27180">TO DELAWARE</a>: All I can say is that this has a familiar sting to it. Welcome to the blender. You are in good, supportive company here. <BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 4 May 2007<P>

Check this out! I found it when i was following Kirk's link on adultery and clicking on other links on those pages<BR>
<BR>
<a href="http://www.esquire.com/fiction/napkin-fiction/napkinproject">http://www.esquire.com/fiction/napkin-fiction/napkinproject</a>
<HR>